@charset "utf-8";

/*header title*/
.s_customers_top{ display:none;}

/* title_img */
.s_faq_title_img { margin: 30px 0px; }

/*middle title*/
.s_customers_text {border-left:#b694d1 5px solid;padding-left:11px;font-size:24px;margin-top:90px;}

/* faq_category */
.s_intro_table{width:100%;margin-top:20px;}
.s_intro_td a.s_intro_a{display:block; border:1px solid #e2e0e1;margin:1px;padding:15px 0px;text-align:center;line-height:46px;background:#f7f7f7;font-size:15pt;font-weight:bold; }
.s_intro_table a.selected {color:#fff;border:1px solid #b694d1;color:#8f59ba;}
.s_intro_box{width:100%; padding:45px; border:1px solid #e2e0e1;  margin-top: 20px; }
.s_taps_box>div { display:none; }

/*total box*/
.s_faqs_total_box{margin-top:30px;margin-bottom:10px; width:100%;}
.s_faqs_total_text{float:left;}
.s_faqs_total_counter{float:right;}

/* faq_toggle */
.s_faq_limenu{border-top:1px solid #dedede;font-size:17pt;cursor:pointer;}
.s_faq_limenu2{border-top:1px solid #dedede;font-size:16pt;cursor:pointer;}
.s_faq_limenu2 a:hover{background:#3e9cde;color:#fff;}
.s_faq_parent_div { border-bottom:1px solid #dedede;padding:10px 0px;}
.s_faq_menu_title {padding:10px 15px;}
.s_faq_menu_title span{float:left;padding-right:10px;font-size:14pt;color:#b694d1}
.s_faq_toggleul{padding:15px 0px 12px 30px;font-size:12pt;background:#fdfcfc;}
.s_faq_toggleul li {padding-bottom:5px;}
.s_faq_toggleul li a{display:block;padding:5px 15px;}
.s_faq_toggleul li img{float:left;padding:2px 10px 0px 0px; }
.s_faq_toggleul li span{float:left;display:block;width:600px;padding-top:5px;}
.s_faq_toggleul_select {padding-left:15px;background:#fff;color:#000;}
.s_faq_toggleul_bottom {border-bottom:1px solid #dedede;}
.s_faq_toggle_li_select{color:#777777;}
#s_faqmenu_top{margin-top:0px;border-top:5px solid #777777;}

/*  구독신청하기 */
.s_subscribe_box{width:1000px;height:679px;background:url(/img/bg_subscribe_01_02.jpg) no-repeat;border-bottom:1px solid #dedede;padding-bottom:40px;}
.s_subscribe_art_box{width:1000px;height:679px;background:url(/img/bg_subscribe_art_01_02.jpg) no-repeat;border-bottom:1px solid #dedede;padding-bottom:40px;}
.s_subscribe_h4{padding-left:42px;padding-bottom:34px;color:#ef5090;font-size:18pt}
.s_subscribe_top{position:absolute;width:770px;margin:600px auto 0px 120px}
.s_subscribe_top>a {display:inline-block}
.s_subscribe_art_box .s_subscribe_top{text-align:center;}
.s_subscribe_art_box .s_subscribe_top>a{margin:0 18px;}
.s_subscribe_select{display:block;background:#ef5090;color:#fff;border:3px solid #dc3c7c}
.s_subscribe_button_center{margin:30px 0px 0px 360px}
.s_subscribe_art_bottom_buttons{text-align:center;margin-top:18px;}
.s_subscribe_art_bottom_buttons .s_page_button{display:inline-block;margin:0 18px;}
.s_subscribe_art_bottom_buttons .s_subscribe_button_center{margin:0;}
.s_subscribe_table{padding:42px 0;border-bottom:1px solid #dedede; margin-top: 4px;}
.s_subscribe_table table .th{width:1000px; height:90px; padding:0px;border-top:3px solid #777777;border-bottom:1px solid #c1bfbf;background-color:#f6f6f6}
.s_subscribe_table table td{padding:20px;border-bottom:1px solid #c1bfbf;background-color:#fff}
.s_subscribe_p{margin:0 42px 0 42px;font-size:13pt;line-height:20pt}
.s_color_subscribe_pink{color:#ef5090;font-size:30pt;text-align:center}
.s_color_subscribe_pink_01{color:#ef5090;font-size:20pt;text-align:center}
.s_subscribe_text{text-align:center;font-size:14pt}
.s_subscribe_center{display:block;width:1000px;text-align:center}
.s_customers_box{padding:30px 0px 0px 70px;}
.s_customers_box>a{display:inline-block}
.color_red{color:#ff0000}
.s_page_button_small{width:200px}
.s_subscribe_padding_box{padding:42px 0px;border-bottom:1px solid #dedede;}

/* 구독정보 입력 */
.s_customers_h4{padding-left:42px;padding-bottom:34px;color:#ef5090;font-size:18pt}
.s_customers_p{margin:0 30px 0 42px;font-size:13pt;line-height:20pt}
.s_ok_box{width:246px;margin:20px auto 0px}
.s_payment_complete_actions{width:100%;max-width:560px;margin:20px auto 0;text-align:center;}
.s_payment_complete_actions .s_page_button{display:inline-block;vertical-align:middle;margin:5px 12px;width:auto;min-width:200px;float:none}
.s_content_height{}
.s_line_gray{height:1px;border:0px;background-color:#c1bfbf;margin:68px 0 64px}
.s_line_gray02{height:6px;border:0px;background-color:#777777;margin:49px 0 73px}
.s_td_left{width:245px;border-bottom:1px dotted #d7d7d7;padding:0px 0px 15px 5px;line-height:30px;font-size:12pt}
.s_td_left_v1{width:245px;border-bottom:1px dotted #d7d7d7;padding:15px 0px 15px 5px;line-height:30px;font-size:12pt}
.s_td_right{width:558px;border-bottom:1px dotted #d7d7d7;padding:0px 0px 15px 0px;font-size:11pt}
.s_td_right_v1{width:558px;border-bottom:1px dotted #d7d7d7;padding:15px 0px;font-size:11pt}


/* 결제하기 */
.s_payment_complete_button{clear:both;width:1000px;margin:43px auto;text-align:center}
.s_payment_complete_table{width:803px;margin:0 auto;padding:50px 57px;border:2px solid #d7d7d7}
#s_payment_tab{width:918px;padding:0px;margin:0 42px 0 42px;border-right:2px solid #d7d7d7;border-left:2px solid #d7d7d7;}
.s_payment_tabs{float:left;list-style:none;width:100%;font-size:12pt;color:#777;margin:0;padding:0} 
.s_payment_tabs li{float:left;text-align:center;cursor:pointer;width:50%;padding:20px 0px;border-bottom:2px solid #d7d7d7;background:#fafafa;overflow:hidden;position:relative} 
.s_payment_tabs li.s_payment_active{border-bottom:2px solid #dc3d7d;color:#fff;background:#ef5090} 
.tab_container{border-top:none;clear:both; width:921px;background:#FFFFFF;display:none;} 
.s_payment_content{width:803px;padding:50px 57px;border:2px solid #d7d7d7;display:none;border-top:1px solid #d7d7d7} 
.s_td_a{color:#fff;background:#ef5090;font-size:10pt;border-radius:5px;padding:2px 2px 1px;margin-left:5px}
.s_red_font{color:red;font-size:9pt}
.s_hide_one, .s_hide_two{display:none}
.s_color_pink{color:#ef5090}
.s_box_pink{width:864px;padding:22px 26px;margin:34px 42px 0 42px;background-color:#ef5090;color:#ffffff}
.s_card_payment_table{width:803px;margin:0 42px 0 42px;padding:50px 57px;border:2px solid #d7d7d7;border-bottom:1px solid #d7d7d7}
.s_hide_one,.s_hide_two{margin-top:15px}
.s_hide_one tr td ,.s_hide_two tr td{padding:5px}
.s_payment_span{display:block;margin-top:10px}

/*inquire*/
.s_inquire_div{color:#fff;}
.s_inquire_div img{display:none;}
.s_inquire_div span{vertical-align:middle;line-height:30px;}

.s_inquire_table{width:100%;margin-top:20px;margin-top:50px;margin-bottom:50px;border-top:1px solid #dedede;}
.s_inquire_table td{border-bottom:1px solid #dedede;padding-top:20px;padding-bottom:20px}
.s_inquire_table_td_header{width:20%;text-align:center;vertical-align:top;}
.s_inquire_table_td_content{width:80%;}
.s_inquire_table_td_content span{margin-left:5px;margin-right:5px;}
.s_inquire_table_input_title{width:100%;height:20px;}
.s_inquire_table_input_content{width:100%;height:300px;}
.s_inquire_table_input_name{width:200px;height:20px;}
.s_inquire_table_input_phone{width:50px;height:20px;}
.s_inquire_table_input_email{width:150px;height:20px;}

.s_inquire_btn_div{width:100%;}

.s_inquire_buttonbox { width:100%;margin-top:50px;margin-bottom:100px;padding-left:250px; }
.s_inquire_enroll_button {display:block;float:left;width:240px;margin-bottom:5px;padding:10px 0px;background:#fff;border:3px solid #d4d3d3;border-radius:20px;font-size:15pt;color:#777777;text-align:center;cursor:pointer;display:block;background:#c2a3db;color:#fff;border:3px solid #bc9ad8}
.s_inquire_cancle_button {display:block;float:left;margin-left: 20px;width:240px;margin-bottom:5px;padding:10px 0px;background:#fff;border:3px solid #d4d3d3;border-radius:20px;font-size:15pt;color:#000;text-align:center;cursor:pointer;}


/* 라디오*/
#cu{text-align:center;}
.s_payment_box2_v2{width:648px; padding:45px; margin:0 auto; border:1px solid #e2e0e1;}
.cupon_radio_box{margin-bottom:15px;}
.s_cu_radio{position:absolute;z-index:-1000;left:-1000px;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0;border:0;}
.s_cu_radio + label{display:inline-block;height:12px;margin-right:4px;line-height:12px;background-repeat:no-repeat;background-position:0 0;font-size:11pt;vertical-align:middle;cursor:pointer}
.s_cu_radio:checked + label{background:url(/img/bg_button1.jpg); background-size: 100px 32px;color:#fff;}
.cupon_radio_box label{width:80px; padding:10px; text-align:center; background:url(/img/bg_button2.jpg); background-size: 100px 32px; border:1px solid #eaeaea; }
.top_text{font-size:13pt;margin:30px 0;display:block;}
.s_cupon_box{padding:5px; font-size:16pt;text-align:center;width:500px;}
.cupon_ok{display:block;width:150px;height:50px;background:url(/img/bg_button1.jpg);background-size: 150px 50px;line-height:50px;margin:20px auto 0;cursor:pointer;font-size:13pt;color:#fff;}

/* UI Object */
.ld_line{margin-top:25px;margin-bottom:5px;height:40px;display:none;}
.ld_line:after{display:block;clear:both;content:''}
.ld_line > .lft,.ld_line .rgt{float:left;width:11px;height:40px;font-size:0;line-height:0}
.ld_line > .lft{margin-left:220px;background:url(/img/common/ld1_lft.png) no-repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/common/ld1_lft.png',sizingMethod='crop')}
.ld_line > .rgt{background:url(/img/common/ld1_rgt.png) no-repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/common/ld1_rgt.png',sizingMethod='crop')}
.ld_line > .cont{float:left;height:26px;padding:14px 7px 0 0;background:url(/img/common/ld1_cen.png) repeat-x 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='h/img/common/ld1_cen.png',sizingMethod='scale');color:#fff}
.ld_line > .cont img{margin:-3px 9px 0 0;vertical-align:top}
/* //UI Object */

/* UI Object */
.ld_line2{margin-top:50px;margin-bottom:5px;height:40px;display:none}
.ld_line2:after{display:block;clear:both;content:''}
.ld_line2 > .lft,.ld_line > .rgt{float:left;width:11px;height:40px;font-size:0;line-height:0}
.ld_line2 > .lft{margin-left:30px;background:url(/img/common/ld1_lft.png) no-repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/common/ld1_lft.png',sizingMethod='crop')}
.ld_line2 > .rgt{background:url(/img/common/ld1_rgt.png) no-repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/common/ld1_rgt.png',sizingMethod='crop')}
.ld_line2 > .cont{float:left;height:26px;padding:14px 7px 0 0;background:url(/img/common/ld1_cen.png) repeat-x 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='h/img/common/ld1_cen.png',sizingMethod='scale');color:#fff}
.ld_line2 > .cont img{margin:-3px 9px 0 0;vertical-align:top}
/* //UI Object */

/*payment_confirm*/
.s_paymentcon_data {padding:20px; border:2px solid #e2e0e1;}
.s_paymentcon_data table{width:100%}
.s_paymentdata_td1{width:200px;border-bottom:1px dashed #dfdfdf;font-size:13pt;padding:20px}
.s_paymentdata_td2{border-bottom:1px dashed #dfdfdf;font-size:13pt;padding:20px}
.s_paymentdata_tdlast{font-size:13pt;padding:20px}
.s_hide_one,.s_hide_two{display:none;margin-top:7px;}
.s_hide_one td,.s_hide_two td{padding:7px;}
.s_payment_span{font-size:9pt;color:red}
.s_payment_button {display:block;width:148px;margin:42px auto 0px;line-height:42px;font-size: 13pt;color: white;background:url(/img/bg_button1.jpg) no-repeat;background-size:148px 42px;text-align: center;cursor:pointer; border:1px solid #c4d4e0; font-size:10pt;}

/* payment_complete */
.s_payment_complete_unline{margin-top:50px;}
.s_payment_complete_unline > span {padding-left:5px;border-left:3px solid #2081c4;}
.s_payment_complete_table{margin-top:15px;border:1px solid #e5e5e5;border-collapse:collapse;width:740px;}
.s_payment_complete_table td {padding-left:15px;border:1px solid #e5e5e5;}
.s_payment_complete_table td.s_td_left {padding-left:15px;width:130px;height:48px;background-color:#f2f2f2;}
.s_payment_complete_box{width:150px;margin:20px auto}
.s_payment_complete_cancle_button {float:left;display:block;width: 148px;line-height:42px;color:#333333;background:url(/img/bg_button2.jpg);background-size: 148px 42px;text-align: center;border:0px;cursor:pointer; border:1px solid #c4d4e0;font-size:10pt;}

/* payment_error */
.s_card_error{background:url(/img/subscribe/bg_card_error.gif) no-repeat; width:740px; height:460px;}
.s_payment_error_box { padding: 350px 0px 0px 60px; }
.s_payment_error_contact_button {float:left;display:block;width: 148px;line-height:42px;color:#333333;background:url(/img/bg_button1.jpg);background-size: 148px 42px;text-align: center;border:0px;cursor:pointer; border:1px solid #c4d4e0;font-size:10pt;color:#fff;}
.s_payment_error_faq_button {float:left;display:block;width: 148px;line-height:42px;color:#333333;background:url(/img/bg_button2.jpg);background-size: 148px 42px;text-align: center;border:0px;cursor:pointer; border:1px solid #c4d4e0;font-size:10pt;}
